*.gcda
*.gcno
*.gcov
*.lo
*.log
*.o
*.trs
/.deps/
/.version
/ChangeLog
/INSTALL
/aclocal.m4
/autom4te.cache/
/build-aux/ar-lib
/build-aux/compile
/build-aux/config.guess
/build-aux/config.sub
/build-aux/depcomp
/build-aux/install-sh
/build-aux/missing
/config.log
/config.status
/configure
/gl/libgnu.a
/liboath/.deps/
/liboath/.libs/
/liboath/Makefile
/liboath/Makefile.in
/liboath/aclocal.m4
/liboath/autom4te.cache/
/liboath/build-aux/ar-lib
/liboath/build-aux/compile
/liboath/build-aux/config.guess
/liboath/build-aux/config.sub
/liboath/build-aux/depcomp
/liboath/build-aux/install-sh
/liboath/build-aux/ltmain.sh
/liboath/build-aux/missing
/liboath/build-aux/test-driver
/liboath/config.h
/liboath/config.h.in
/liboath/config.log
/liboath/config.status
/liboath/configure
/liboath/gl/.libs/
/liboath/gl/malloc/.dirstamp
/liboath/gtk-doc/Makefile
/liboath/gtk-doc/Makefile.in
/liboath/gtk-doc/gtkdoc-check.test
/liboath/gtk-doc/html-build.stamp
/liboath/gtk-doc/html.stamp
/liboath/gtk-doc/html/
/liboath/gtk-doc/liboath-decl-list.txt
/liboath/gtk-doc/liboath-decl-list.txt.bak
/liboath/gtk-doc/liboath-decl.txt
/liboath/gtk-doc/liboath-decl.txt.bak
/liboath/gtk-doc/liboath-overrides.txt
/liboath/gtk-doc/liboath-sections.txt
/liboath/gtk-doc/liboath-undeclared.txt
/liboath/gtk-doc/liboath-undocumented.txt
/liboath/gtk-doc/liboath-unused.txt
/liboath/gtk-doc/liboath.actions
/liboath/gtk-doc/liboath.args
/liboath/gtk-doc/liboath.hierarchy
/liboath/gtk-doc/liboath.interfaces
/liboath/gtk-doc/liboath.pdf
/liboath/gtk-doc/liboath.prerequisites
/liboath/gtk-doc/liboath.signals
/liboath/gtk-doc/liboath.types
/liboath/gtk-doc/pdf-build.stamp
/liboath/gtk-doc/pdf.stamp
/liboath/gtk-doc/profile.txt
/liboath/gtk-doc/scan-build.stamp
/liboath/gtk-doc/setup-build.stamp
/liboath/gtk-doc/sgml-build.stamp
/liboath/gtk-doc/sgml.stamp
/liboath/gtk-doc/tmpl-build.stamp
/liboath/gtk-doc/tmpl.stamp
/liboath/gtk-doc/tmpl/
/liboath/gtk-doc/version.xml
/liboath/gtk-doc/xml/
/liboath/lib/.deps/
/liboath/lib/.libs/
/liboath/lib/Makefile
/liboath/lib/Makefile.in
/liboath/lib/alloca.h
/liboath/lib/arg-nonnull.h
/liboath/lib/c++defs.h
/liboath/lib/libgnu.la
/liboath/lib/stdio.h
/liboath/lib/stdlib.h
/liboath/lib/string.h
/liboath/lib/sys/
/liboath/lib/time.h
/liboath/lib/unistd.h
/liboath/lib/warn-on-use.h
/liboath/lib/wchar.h
/liboath/liboath.la
/liboath/liboath.pc
/liboath/libtool
/liboath/m4/libtool.m4
/liboath/m4/ltoptions.m4
/liboath/m4/ltsugar.m4
/liboath/m4/ltversion.m4
/liboath/m4/lt~obsolete.m4
/liboath/man/Makefile.gdoc
/liboath/man/oath_authenticate_usersfile.3
/liboath/man/oath_base32_decode.3
/liboath/man/oath_base32_encode.3
/liboath/man/oath_bin2hex.3
/liboath/man/oath_check_version.3
/liboath/man/oath_done.3
/liboath/man/oath_hex2bin.3
/liboath/man/oath_hotp_generate.3
/liboath/man/oath_hotp_validate.3
/liboath/man/oath_hotp_validate_callback.3
/liboath/man/oath_init.3
/liboath/man/oath_strerror.3
/liboath/man/oath_strerror_name.3
/liboath/man/oath_totp_generate.3
/liboath/man/oath_totp_generate2.3
/liboath/man/oath_totp_validate.3
/liboath/man/oath_totp_validate2.3
/liboath/man/oath_totp_validate2_callback.3
/liboath/man/oath_totp_validate3.3
/liboath/man/oath_totp_validate3_callback.3
/liboath/man/oath_totp_validate4.3
/liboath/man/oath_totp_validate4_callback.3
/liboath/man/oath_totp_validate_callback.3
/liboath/oath.h
/liboath/stamp-h1
/liboath/tests/.deps/
/liboath/tests/.libs/
/liboath/tests/Makefile
/liboath/tests/Makefile.in
/liboath/tests/test-suite.html
/liboath/tests/test-suite.log
/liboath/tests/tmp.oath
/liboath/tests/tst_basic
/liboath/tests/tst_basic.log
/liboath/tests/tst_coding
/liboath/tests/tst_coding.log
/liboath/tests/tst_errors
/liboath/tests/tst_errors.log
/liboath/tests/tst_hotp_algo
/liboath/tests/tst_hotp_algo.log
/liboath/tests/tst_hotp_validate
/liboath/tests/tst_hotp_validate.log
/liboath/tests/tst_totp_algo
/liboath/tests/tst_totp_algo.log
/liboath/tests/tst_totp_validate
/liboath/tests/tst_totp_validate.log
/liboath/tests/tst_usersfile
/libpskc/.deps/
/libpskc/.libs/
/libpskc/aclocal.m4
/libpskc/autom4te.cache/
/libpskc/build-aux/ar-lib
/libpskc/build-aux/compile
/libpskc/build-aux/config.guess
/libpskc/build-aux/config.sub
/libpskc/build-aux/depcomp
/libpskc/build-aux/install-sh
/libpskc/build-aux/ltmain.sh
/libpskc/build-aux/missing
/libpskc/build-aux/test-driver
/libpskc/config.h
/libpskc/config.h.in
/libpskc/config.status
/libpskc/configure
/libpskc/examples/.deps/
/libpskc/examples/.libs/
/libpskc/examples/pskc2csv
/libpskc/examples/pskccreate
/libpskc/examples/pskcsign
/libpskc/examples/pskcverify
/libpskc/examples/serialno
/libpskc/gl/.libs/
/libpskc/gl/libgnu.la
/libpskc/gtk-doc/gtkdoc-check.test
/libpskc/gtk-doc/html-build.stamp
/libpskc/gtk-doc/html.stamp
/libpskc/gtk-doc/html/
/libpskc/gtk-doc/libpskc-decl-list.txt
/libpskc/gtk-doc/libpskc-decl-list.txt.bak
/libpskc/gtk-doc/libpskc-decl.txt
/libpskc/gtk-doc/libpskc-decl.txt.bak
/libpskc/gtk-doc/libpskc-overrides.txt
/libpskc/gtk-doc/libpskc-sections.txt
/libpskc/gtk-doc/libpskc-undeclared.txt
/libpskc/gtk-doc/libpskc-undocumented.txt
/libpskc/gtk-doc/libpskc-unused.txt
/libpskc/gtk-doc/libpskc.actions
/libpskc/gtk-doc/libpskc.args
/libpskc/gtk-doc/libpskc.hierarchy
/libpskc/gtk-doc/libpskc.interfaces
/libpskc/gtk-doc/libpskc.pdf
/libpskc/gtk-doc/libpskc.prerequisites
/libpskc/gtk-doc/libpskc.signals
/libpskc/gtk-doc/libpskc.types
/libpskc/gtk-doc/pdf-build.stamp
/libpskc/gtk-doc/pdf.stamp
/libpskc/gtk-doc/pskc-figure6-debug.sgml
/libpskc/gtk-doc/pskc-hotp-human.sgml
/libpskc/gtk-doc/pskc-hotp-signed.sgml
/libpskc/gtk-doc/pskc-hotp.sgml
/libpskc/gtk-doc/pskc-mini.sgml
/libpskc/gtk-doc/pskc2csv.sgml
/libpskc/gtk-doc/pskccreate.sgml
/libpskc/gtk-doc/pskcsign.sgml
/libpskc/gtk-doc/pskctool-h.sgml
/libpskc/gtk-doc/pskcverify.sgml
/libpskc/gtk-doc/scan-build.stamp
/libpskc/gtk-doc/serialno.sgml
/libpskc/gtk-doc/setup-build.stamp
/libpskc/gtk-doc/sgml-build.stamp
/libpskc/gtk-doc/sgml.stamp
/libpskc/gtk-doc/tmpl-build.stamp
/libpskc/gtk-doc/tmpl.stamp
/libpskc/gtk-doc/tmpl/
/libpskc/gtk-doc/version.xml
/libpskc/gtk-doc/xml/
/libpskc/include/pskc/version.h
/libpskc/libpskc.la
/libpskc/libpskc.pc
/libpskc/libtool
/libpskc/m4/libtool.m4
/libpskc/m4/ltoptions.m4
/libpskc/m4/ltsugar.m4
/libpskc/m4/ltversion.m4
/libpskc/m4/lt~obsolete.m4
/libpskc/man/Makefile.gdoc
/libpskc/man/pskc_add_keypackage.3
/libpskc/man/pskc_build_xml.3
/libpskc/man/pskc_check_version.3
/libpskc/man/pskc_done.3
/libpskc/man/pskc_free.3
/libpskc/man/pskc_get_cryptomodule_id.3
/libpskc/man/pskc_get_device_devicebinding.3
/libpskc/man/pskc_get_device_expirydate.3
/libpskc/man/pskc_get_device_issueno.3
/libpskc/man/pskc_get_device_manufacturer.3
/libpskc/man/pskc_get_device_model.3
/libpskc/man/pskc_get_device_serialno.3
/libpskc/man/pskc_get_device_startdate.3
/libpskc/man/pskc_get_device_userid.3
/libpskc/man/pskc_get_id.3
/libpskc/man/pskc_get_key_algorithm.3
/libpskc/man/pskc_get_key_algparm_chall_checkdigits.3
/libpskc/man/pskc_get_key_algparm_chall_encoding.3
/libpskc/man/pskc_get_key_algparm_chall_max.3
/libpskc/man/pskc_get_key_algparm_chall_min.3
/libpskc/man/pskc_get_key_algparm_resp_checkdigits.3
/libpskc/man/pskc_get_key_algparm_resp_encoding.3
/libpskc/man/pskc_get_key_algparm_resp_length.3
/libpskc/man/pskc_get_key_algparm_suite.3
/libpskc/man/pskc_get_key_data_b64secret.3
/libpskc/man/pskc_get_key_data_counter.3
/libpskc/man/pskc_get_key_data_secret.3
/libpskc/man/pskc_get_key_data_time.3
/libpskc/man/pskc_get_key_data_timedrift.3
/libpskc/man/pskc_get_key_data_timeinterval.3
/libpskc/man/pskc_get_key_friendlyname.3
/libpskc/man/pskc_get_key_id.3
/libpskc/man/pskc_get_key_issuer.3
/libpskc/man/pskc_get_key_policy_expirydate.3
/libpskc/man/pskc_get_key_policy_keyusages.3
/libpskc/man/pskc_get_key_policy_numberoftransactions.3
/libpskc/man/pskc_get_key_policy_pinencoding.3
/libpskc/man/pskc_get_key_policy_pinkeyid.3
/libpskc/man/pskc_get_key_policy_pinmaxfailedattempts.3
/libpskc/man/pskc_get_key_policy_pinmaxlength.3
/libpskc/man/pskc_get_key_policy_pinminlength.3
/libpskc/man/pskc_get_key_policy_pinusagemode.3
/libpskc/man/pskc_get_key_policy_startdate.3
/libpskc/man/pskc_get_key_profileid.3
/libpskc/man/pskc_get_key_reference.3
/libpskc/man/pskc_get_key_userid.3
/libpskc/man/pskc_get_keypackage.3
/libpskc/man/pskc_get_signed_p.3
/libpskc/man/pskc_get_version.3
/libpskc/man/pskc_global_done.3
/libpskc/man/pskc_global_init.3
/libpskc/man/pskc_global_log.3
/libpskc/man/pskc_init.3
/libpskc/man/pskc_keyusage2str.3
/libpskc/man/pskc_output.3
/libpskc/man/pskc_parse_from_memory.3
/libpskc/man/pskc_pinusagemode2str.3
/libpskc/man/pskc_set_cryptomodule_id.3
/libpskc/man/pskc_set_device_devicebinding.3
/libpskc/man/pskc_set_device_expirydate.3
/libpskc/man/pskc_set_device_issueno.3
/libpskc/man/pskc_set_device_manufacturer.3
/libpskc/man/pskc_set_device_model.3
/libpskc/man/pskc_set_device_serialno.3
/libpskc/man/pskc_set_device_startdate.3
/libpskc/man/pskc_set_device_userid.3
/libpskc/man/pskc_set_id.3
/libpskc/man/pskc_set_key_algorithm.3
/libpskc/man/pskc_set_key_algparm_chall_checkdigits.3
/libpskc/man/pskc_set_key_algparm_chall_encoding.3
/libpskc/man/pskc_set_key_algparm_chall_max.3
/libpskc/man/pskc_set_key_algparm_chall_min.3
/libpskc/man/pskc_set_key_algparm_resp_checkdigits.3
/libpskc/man/pskc_set_key_algparm_resp_encoding.3
/libpskc/man/pskc_set_key_algparm_resp_length.3
/libpskc/man/pskc_set_key_algparm_suite.3
/libpskc/man/pskc_set_key_data_b64secret.3
/libpskc/man/pskc_set_key_data_counter.3
/libpskc/man/pskc_set_key_data_secret.3
/libpskc/man/pskc_set_key_data_time.3
/libpskc/man/pskc_set_key_data_timedrift.3
/libpskc/man/pskc_set_key_data_timeinterval.3
/libpskc/man/pskc_set_key_friendlyname.3
/libpskc/man/pskc_set_key_id.3
/libpskc/man/pskc_set_key_issuer.3
/libpskc/man/pskc_set_key_policy_expirydate.3
/libpskc/man/pskc_set_key_policy_keyusages.3
/libpskc/man/pskc_set_key_policy_numberoftransactions.3
/libpskc/man/pskc_set_key_policy_pinencoding.3
/libpskc/man/pskc_set_key_policy_pinkeyid.3
/libpskc/man/pskc_set_key_policy_pinmaxfailedattempts.3
/libpskc/man/pskc_set_key_policy_pinmaxlength.3
/libpskc/man/pskc_set_key_policy_pinminlength.3
/libpskc/man/pskc_set_key_policy_pinusagemode.3
/libpskc/man/pskc_set_key_policy_startdate.3
/libpskc/man/pskc_set_key_profileid.3
/libpskc/man/pskc_set_key_reference.3
/libpskc/man/pskc_set_key_userid.3
/libpskc/man/pskc_set_version.3
/libpskc/man/pskc_sign_x509.3
/libpskc/man/pskc_str2keyusage.3
/libpskc/man/pskc_str2pinusagemode.3
/libpskc/man/pskc_str2valueformat.3
/libpskc/man/pskc_strerror.3
/libpskc/man/pskc_strerror_name.3
/libpskc/man/pskc_validate.3
/libpskc/man/pskc_valueformat2str.3
/libpskc/man/pskc_verify_x509crt.3
/libpskc/schemas/catalog-pskc.xml
/libpskc/stamp-h1
/libpskc/tests/.deps/
/libpskc/tests/.libs/
/libpskc/tests/tst_accessors
/libpskc/tests/tst_basic
/libpskc/tests/tst_errors
/libpskc/tests/tst_invalidread
/libpskc/tests/tst_setters
/libpskc/tests/tst_validate
/oath-toolkit-*.tar.gz
/oath-toolkit-*.tar.gz.sig
/oathtool/.deps/
/oathtool/.libs/
/oathtool/Makefile
/oathtool/Makefile.in
/oathtool/aclocal.m4
/oathtool/autom4te.cache/
/oathtool/build-aux/ar-lib
/oathtool/build-aux/compile
/oathtool/build-aux/config.guess
/oathtool/build-aux/config.sub
/oathtool/build-aux/depcomp
/oathtool/build-aux/install-sh
/oathtool/build-aux/ltmain.sh
/oathtool/build-aux/missing
/oathtool/build-aux/test-driver
/oathtool/build-aux/ylwrap
/oathtool/config.h
/oathtool/config.h.in
/oathtool/config.status
/oathtool/configure
/oathtool/gl/.libs/
/oathtool/gl/libgnu.la
/oathtool/gl/tests/glthread/.dirstamp
/oathtool/gl/tests/libtests.a
/oathtool/gl/tests/test-accept
/oathtool/gl/tests/test-alignasof
/oathtool/gl/tests/test-alloca-opt
/oathtool/gl/tests/test-arpa_inet
/oathtool/gl/tests/test-assert
/oathtool/gl/tests/test-binary-io
/oathtool/gl/tests/test-bind
/oathtool/gl/tests/test-c-ctype
/oathtool/gl/tests/test-cloexec
/oathtool/gl/tests/test-close
/oathtool/gl/tests/test-connect
/oathtool/gl/tests/test-ctype
/oathtool/gl/tests/test-dup2
/oathtool/gl/tests/test-environ
/oathtool/gl/tests/test-errno
/oathtool/gl/tests/test-error
/oathtool/gl/tests/test-fcntl
/oathtool/gl/tests/test-fcntl-h
/oathtool/gl/tests/test-fdopen
/oathtool/gl/tests/test-fgetc
/oathtool/gl/tests/test-float
/oathtool/gl/tests/test-fputc
/oathtool/gl/tests/test-fread
/oathtool/gl/tests/test-free
/oathtool/gl/tests/test-fstat
/oathtool/gl/tests/test-ftruncate
/oathtool/gl/tests/test-fwrite
/oathtool/gl/tests/test-getcwd-lgpl
/oathtool/gl/tests/test-getdelim
/oathtool/gl/tests/test-getdtablesize
/oathtool/gl/tests/test-getline
/oathtool/gl/tests/test-getprogname
/oathtool/gl/tests/test-gettimeofday
/oathtool/gl/tests/test-ignore-value
/oathtool/gl/tests/test-inet_pton
/oathtool/gl/tests/test-intprops
/oathtool/gl/tests/test-inttypes
/oathtool/gl/tests/test-ioctl
/oathtool/gl/tests/test-isblank
/oathtool/gl/tests/test-largefile
/oathtool/gl/tests/test-limits-h
/oathtool/gl/tests/test-listen
/oathtool/gl/tests/test-lock
/oathtool/gl/tests/test-lstat
/oathtool/gl/tests/test-malloca
/oathtool/gl/tests/test-memchr
/oathtool/gl/tests/test-nanosleep
/oathtool/gl/tests/test-netinet_in
/oathtool/gl/tests/test-nstrftime
/oathtool/gl/tests/test-once1
/oathtool/gl/tests/test-once2
/oathtool/gl/tests/test-open
/oathtool/gl/tests/test-parse-datetime
/oathtool/gl/tests/test-parse-duration
/oathtool/gl/tests/test-pathmax
/oathtool/gl/tests/test-perror
/oathtool/gl/tests/test-perror2
/oathtool/gl/tests/test-pipe
/oathtool/gl/tests/test-pselect
/oathtool/gl/tests/test-pthread
/oathtool/gl/tests/test-pthread-thread
/oathtool/gl/tests/test-pthread_sigmask1
/oathtool/gl/tests/test-pthread_sigmask2
/oathtool/gl/tests/test-raise
/oathtool/gl/tests/test-rwlock1
/oathtool/gl/tests/test-sched
/oathtool/gl/tests/test-select
/oathtool/gl/tests/test-select-fd
/oathtool/gl/tests/test-select-stdin
/oathtool/gl/tests/test-setenv
/oathtool/gl/tests/test-setsockopt
/oathtool/gl/tests/test-sigaction
/oathtool/gl/tests/test-signal-h
/oathtool/gl/tests/test-sigprocmask
/oathtool/gl/tests/test-sleep
/oathtool/gl/tests/test-sockets
/oathtool/gl/tests/test-stat
/oathtool/gl/tests/test-stat-time
/oathtool/gl/tests/test-stdalign
/oathtool/gl/tests/test-stdbool
/oathtool/gl/tests/test-stdckdint
/oathtool/gl/tests/test-stddef
/oathtool/gl/tests/test-stdint
/oathtool/gl/tests/test-stdio
/oathtool/gl/tests/test-stdlib
/oathtool/gl/tests/test-strerror
/oathtool/gl/tests/test-strerror_r
/oathtool/gl/tests/test-strftime
/oathtool/gl/tests/test-string
/oathtool/gl/tests/test-strtoll
/oathtool/gl/tests/test-symlink
/oathtool/gl/tests/test-sys_ioctl
/oathtool/gl/tests/test-sys_select
/oathtool/gl/tests/test-sys_socket
/oathtool/gl/tests/test-sys_stat
/oathtool/gl/tests/test-sys_time
/oathtool/gl/tests/test-sys_types
/oathtool/gl/tests/test-sys_uio
/oathtool/gl/tests/test-thread_create
/oathtool/gl/tests/test-thread_self
/oathtool/gl/tests/test-time
/oathtool/gl/tests/test-time-h
/oathtool/gl/tests/test-timespec
/oathtool/gl/tests/test-unistd
/oathtool/gl/tests/test-unsetenv
/oathtool/gl/tests/test-usleep
/oathtool/gl/tests/test-vasnprintf
/oathtool/gl/tests/test-vasprintf
/oathtool/gl/tests/test-verify
/oathtool/gl/tests/test-version-etc
/oathtool/gl/tests/test-wchar
/oathtool/gl/tests/test-xalloc-die
/oathtool/lib/.libs/
/oathtool/lib/Makefile
/oathtool/lib/Makefile.in
/oathtool/lib/libgnu.la
/oathtool/liboathtool_cmd.la
/oathtool/libtool
/oathtool/oathtool
/oathtool/oathtool.1
/oathtool/oathtool_cmd.c
/oathtool/oathtool_cmd.h
/oathtool/stamp-h1
/oathtool/tests/Makefile
/oathtool/tests/Makefile.in
/pam_oath/.deps/
/pam_oath/.libs/
/pam_oath/Makefile
/pam_oath/Makefile.in
/pam_oath/aclocal.m4
/pam_oath/autom4te.cache/
/pam_oath/build-aux/
/pam_oath/config.h
/pam_oath/config.h.in
/pam_oath/config.status
/pam_oath/configure
/pam_oath/libtool
/pam_oath/m4/libtool.m4
/pam_oath/m4/ltoptions.m4
/pam_oath/m4/ltsugar.m4
/pam_oath/m4/ltversion.m4
/pam_oath/m4/lt~obsolete.m4
/pam_oath/pam_oath.la
/pam_oath/stamp-h1
/pam_oath/tests/.deps/
/pam_oath/tests/Makefile
/pam_oath/tests/Makefile.in
/pam_oath/tests/test-pam_oath
/pam_oath/tests/test-pam_oath-root
/pskctool/.libs/
/pskctool/aclocal.m4
/pskctool/autom4te.cache/
/pskctool/build-aux/ar-lib
/pskctool/build-aux/compile
/pskctool/build-aux/config.guess
/pskctool/build-aux/config.sub
/pskctool/build-aux/depcomp
/pskctool/build-aux/install-sh
/pskctool/build-aux/ltmain.sh
/pskctool/build-aux/missing
/pskctool/build-aux/test-driver
/pskctool/config.h
/pskctool/config.h.in
/pskctool/config.status
/pskctool/configure
/pskctool/gl/.libs/
/pskctool/gl/libgnu.la
/pskctool/gl/tests/glthread/.dirstamp
/pskctool/gl/tests/test-accept
/pskctool/gl/tests/test-alignasof
/pskctool/gl/tests/test-alloca-opt
/pskctool/gl/tests/test-arpa_inet
/pskctool/gl/tests/test-assert
/pskctool/gl/tests/test-binary-io
/pskctool/gl/tests/test-bind
/pskctool/gl/tests/test-c-ctype
/pskctool/gl/tests/test-cloexec
/pskctool/gl/tests/test-close
/pskctool/gl/tests/test-connect
/pskctool/gl/tests/test-ctype
/pskctool/gl/tests/test-dup2
/pskctool/gl/tests/test-environ
/pskctool/gl/tests/test-errno
/pskctool/gl/tests/test-error
/pskctool/gl/tests/test-explicit_bzero
/pskctool/gl/tests/test-fcntl
/pskctool/gl/tests/test-fcntl-h
/pskctool/gl/tests/test-fdopen
/pskctool/gl/tests/test-fgetc
/pskctool/gl/tests/test-fopen
/pskctool/gl/tests/test-fopen-gnu
/pskctool/gl/tests/test-fputc
/pskctool/gl/tests/test-fread
/pskctool/gl/tests/test-free
/pskctool/gl/tests/test-fstat
/pskctool/gl/tests/test-ftell
/pskctool/gl/tests/test-ftell3
/pskctool/gl/tests/test-ftello
/pskctool/gl/tests/test-ftello3
/pskctool/gl/tests/test-ftello4
/pskctool/gl/tests/test-ftruncate
/pskctool/gl/tests/test-fwrite
/pskctool/gl/tests/test-getcwd-lgpl
/pskctool/gl/tests/test-getdtablesize
/pskctool/gl/tests/test-getprogname
/pskctool/gl/tests/test-gettimeofday
/pskctool/gl/tests/test-ignore-value
/pskctool/gl/tests/test-inet_pton
/pskctool/gl/tests/test-intprops
/pskctool/gl/tests/test-inttypes
/pskctool/gl/tests/test-ioctl
/pskctool/gl/tests/test-isblank
/pskctool/gl/tests/test-largefile
/pskctool/gl/tests/test-limits-h
/pskctool/gl/tests/test-listen
/pskctool/gl/tests/test-lock
/pskctool/gl/tests/test-lseek
/pskctool/gl/tests/test-lstat
/pskctool/gl/tests/test-malloca
/pskctool/gl/tests/test-memset_explicit
/pskctool/gl/tests/test-nanosleep
/pskctool/gl/tests/test-netinet_in
/pskctool/gl/tests/test-once1
/pskctool/gl/tests/test-once2
/pskctool/gl/tests/test-open
/pskctool/gl/tests/test-pathmax
/pskctool/gl/tests/test-perror
/pskctool/gl/tests/test-perror2
/pskctool/gl/tests/test-pipe
/pskctool/gl/tests/test-pselect
/pskctool/gl/tests/test-pthread
/pskctool/gl/tests/test-pthread-thread
/pskctool/gl/tests/test-pthread_sigmask1
/pskctool/gl/tests/test-pthread_sigmask2
/pskctool/gl/tests/test-raise
/pskctool/gl/tests/test-read-file
/pskctool/gl/tests/test-rwlock1
/pskctool/gl/tests/test-sched
/pskctool/gl/tests/test-select
/pskctool/gl/tests/test-select-fd
/pskctool/gl/tests/test-select-stdin
/pskctool/gl/tests/test-setsockopt
/pskctool/gl/tests/test-sigaction
/pskctool/gl/tests/test-signal-h
/pskctool/gl/tests/test-sigprocmask
/pskctool/gl/tests/test-sleep
/pskctool/gl/tests/test-sockets
/pskctool/gl/tests/test-stat
/pskctool/gl/tests/test-stat-time
/pskctool/gl/tests/test-stdalign
/pskctool/gl/tests/test-stdbool
/pskctool/gl/tests/test-stdckdint
/pskctool/gl/tests/test-stddef
/pskctool/gl/tests/test-stdint
/pskctool/gl/tests/test-stdio
/pskctool/gl/tests/test-stdlib
/pskctool/gl/tests/test-strerror
/pskctool/gl/tests/test-strerror_r
/pskctool/gl/tests/test-string
/pskctool/gl/tests/test-symlink
/pskctool/gl/tests/test-sys_ioctl
/pskctool/gl/tests/test-sys_select
/pskctool/gl/tests/test-sys_socket
/pskctool/gl/tests/test-sys_stat
/pskctool/gl/tests/test-sys_time
/pskctool/gl/tests/test-sys_types
/pskctool/gl/tests/test-sys_uio
/pskctool/gl/tests/test-thread_create
/pskctool/gl/tests/test-thread_self
/pskctool/gl/tests/test-time
/pskctool/gl/tests/test-time-h
/pskctool/gl/tests/test-unistd
/pskctool/gl/tests/test-unsetenv
/pskctool/gl/tests/test-usleep
/pskctool/gl/tests/test-verify
/pskctool/gl/tests/test-version-etc
/pskctool/gl/tests/test-wchar
/pskctool/libpskctool_cmd.la
/pskctool/libtool
/pskctool/pskctool
/pskctool/pskctool.1
/pskctool/pskctool_cmd.c
/pskctool/pskctool_cmd.h
/pskctool/stamp-h1
/scan.tmp/
/tests/test-pam_oath-root
/website/NEWS.txt
/website/contrib.txt
/website/html/
/website/index.txt
/website/pam_oath.txt
Makefile
Makefile.in
TAGS
